.version.index /* version checker */
{
	color: #0000E7;
	background-color: #A022B0;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #FFFFFF url("../../images/4l-main-image.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 764px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 260px;
}

#u156-4
{
	z-index: 2;
	min-height: 70px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 43px;
	font-size: 36px;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
}

#u156-4-bw
{
	z-index: 2;
	min-height: 70px;
	margin-top: 652px;
	height: 70px;
}

#u157-5
{
	z-index: 6;
	min-height: 61px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
}

#u157-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 61px;
	margin: 0px;
}

#u157-5:hover p,#u157-5:hover a,#u157-5:hover span
{
	color: #0000FF;
	visibility: inherit;
}

#u157-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u157
{
	font-size: 18px;
	line-height: 22px;
}

#u157-5-bw
{
	z-index: 6;
	min-height: 61px;
	margin-top: 702px;
	height: 61px;
}

body
{
	position: relative;
	min-width: 768px;
}

